@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
top_sec
================================================== */
.wrap_top_sec,
#tmp_top_sec_infor .top_sec {
    margin: 0 0 100px;
}
.top_sec_ttl {
    margin: 0 0 35px;
    padding: 45px 0 0;
}
.top_sec_ttl::before {
    height: 30px;
}
#tmp_top_sec_infor .top_sec_ttl {
    padding-bottom: 31px;
    margin-bottom: 20px;
}
.top_sec_ttl h2 {
    font-size: 100%;
    padding-top: 26px;
    background-size: auto 22px !important;
}
#tmp_top_sec_infor .top_sec_ttl h2::before {
    top: -20px;
    right: -23px;
    background-image: url("/shared/templates/web_koho_top/images/plus_icon_sp.png");
    background-size: 30px auto;
    width: 30px;
    height: 30px;
}
#tmp_top_sec_news .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_news_sp.png");
    min-width: 87px;
}
#tmp_top_sec_event .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_event_sp.png");
    min-width: 102px;
}
#tmp_top_sec_topic .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_topic_sp.png");
    min-width: 99px;
}
#tmp_top_sec_maga .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_maga_sp.png");
    min-width: 260px;
}
#tmp_top_sec_movie .top_sec_ttl h2 {
    background-image: url("/shared/templates/web_koho_top/images/ttl_en_movie_sp.png");
    min-width: 150px;
}

/* more_btn
================================================== */
.more_btn a {
    min-width: auto;
    width: 100%;
    min-height: 32px;
    font-size: 93.75%;
}
.more_btn a::after {
    background-image: url("/shared/site_web_koho/images/icon/arrow_icon102.png");
    background-size: 51px auto;
}

/* ==================================================
visual
================================================== */
#tmp_wrap_top_sec_visual {
    margin: 0 0 120px;
}
#tmp_wrap_top_sec_visual .container {
    padding: 0 0 0 20px;
}
#tmp_top_sec_visual {
    padding-left: 20px;
}
#tmp_top_sec_visual .visual_img img {
    max-width: 100%;
    height: auto;
}
#tmp_top_sec_visual .visual_img::before,
#tmp_top_sec_visual .visual_img::after{
    width: 80px;
    height: 80px;
}
#tmp_top_sec_visual .visual_img::before {
    left: -20px;
    top: 20px;
}
#tmp_top_sec_visual .visual_img::after {
    right: 20px;
    bottom: -20px;
}
#tmp_top_sec_visual .visual_caption {
    left: -10px;
    bottom: 35px;
}
#tmp_top_sec_visual .visual_caption p {
    margin-top: 20px;
    font-size: 125%;
}

/* ==================================================
infor
================================================== */
#tmp_top_sec_infor .splide {
    margin: 0 0 35px;
    display: flex;
    flex-flow: column-reverse;
    overflow: hidden;
}
#tmp_top_sec_infor .splide__controls {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}
#tmp_top_sec_infor .splide__toggle {
    display: none;
}
.splide_common .splide__progress p {
	font-size: 100%;
}
.splide_common .splide__progress .progress_current {
	font-size: 131.25%;
}
/* thumbnail_item */
#tmp_top_sec_infor .thumbnail_item .item_img {
    margin: 0 0 13px;
}
#tmp_top_sec_infor .thumbnail_item .item_ttl {
    padding: 0 0 6px;
    margin: 0 0 5px;
    font-size: 87.5%;
}
#tmp_top_sec_infor .thumbnail_item .item_ttl::before {
    width: 32px;
}
#tmp_top_sec_infor .thumbnail_item .item_date {
    margin: 0 0 8px;
    font-size: 75%;
}
#tmp_top_sec_infor .thumbnail_item .item_cnt {
    font-size: 81.25%;
}
#tmp_top_sec_infor .splide.no-splide .splide__list,
.no_javascript #tmp_top_sec_infor .splide .splide__list {
    display: block;
}
#tmp_top_sec_infor .splide.no-splide .splide__list .splide__slide,
.no_javascript #tmp_top_sec_infor .splide__list .splide__slide {
    width: 100%;
    margin: 0 0 20px;
}
.splide__slide {
    padding: 0 5px;
}

/* ==================================================
maga
================================================== */
#tmp_top_sec_maga {
    padding: 20px 0 40px;
}
#tmp_magazine {
    display: block;
    margin: 0 0 40px;
}
#tmp_magazine_special {
    max-width: 200px;
    margin: 0 auto;
}
#tmp_magazine_special,
#tmp_magazine_main {
    width: 100%;
}
#tmp_magazine .wrap_maga_item {
    padding-top: 50px;
    margin: 0 -7px;
}

#tmp_magazine .wrap_maga_item::before {
    left: -10px;
    top: 34px;
    width: 78px;
    height: 78px;
}
#tmp_magazine_main .maga_item {
    padding:0 7px;
}
#tmp_magazine_main .maga_item:nth-child(2) {
    padding-top: 20px;
}
#tmp_magazine_main .maga_item:nth-child(3) {
    padding-top: 40px;
}

/* ==================================================
movie
================================================== */
#tmp_top_sec_movie .top_sec_cnt img {
    max-width: 100%;
    height: auto;
}
/* ==================================================
Weather
================================================== */
#tmp_weather .weather_inner {
    top: 10px;
    right: 10px;
    min-width: 82px;
    padding: 10px 10px 5px;
}
#tmp_weather .weather_date {
    margin-bottom: 4px;
}
#tmp_weather .date {
    font-size: 81.25%;
}
#tmp_weather .date .nu {
    font-size: 138.5%;
}
#tmp_weather .days,
#tmp_weather .type {
    font-size: 62.5%;
}
#tmp_weather .type {
    padding-top: 40px;
    background-size: 39px auto;
}
#tmp_weather .type1 {
    background-image: url(/shared/templates/web_koho_top/images/weather_1_sp.png);
}
#tmp_weather .type2 {
    background-image: url(/shared/templates/web_koho_top/images/weather_2_sp.png);
}
#tmp_weather .type3 {
    background-image: url(/shared/templates/web_koho_top/images/weather_3_sp.png);
}
#tmp_weather .type4 {
    padding-top: 58px;
    background-image: url(/shared/templates/web_koho_top/images/weather_4_sp.png);
}
#tmp_weather .type5 {
    background-image: url(/shared/templates/web_koho_top/images/weather_5_sp.png);
    background-size: 38px auto;
}
#tmp_weather .temp {
    font-size: 75%;
    line-height: 1.2;
}
#tmp_weather .des {
    font-size: 68.75%;
}
.furigana_on #tmp_weather .type {
    padding-top: 50px;
}
}

@media screen and (max-width : 360px) {
    .more_btn a::after {
        background-position: -20px center;
    }
}